favorite_bars {highcharter} | R Documentation

## Marshall's Favorite Bars

### Description

Data from How I met Your Mother: Marshall's Favorite Bars.

### Usage

    favorite_bars

### Format

A `data frame` with 5 observations and 2 variables.

### Variables

- `bar`: Bar's name.

- `percent`: In percentage of awesomeness

### Examples

    data(favorite_bars)
    favorite_bars

[Package highcharter version 0.4.0 Index]